@charset "UTF-8";


.titre-article{
	 font-size: 20px;
}
#mainrow img{
	border:0px;
	max-width:100%;
}

a{
	text-decoration: none;
	color: #5F5F5F;
}
ul{margin:0px;padding: 0px;}
.item-page ul li{margin-left: 20px;margin-top: 5px;}

hr{
	color:#EEE;
}

#div_menu_contact{
	
}
#div_menu_contact li{
	list-style:none;
	float:right;
	padding-left:5px;
	padding-right:5px;
	margin-top:3px;
}
#div_menu_contact li:last-child{
	border-left:none;
}
#div_menu_contact li a{
	text-decoration:none;
	color:#636363;
	font-weight:normal;
	font-size:12px;
	text-transform: uppercase;
}
#div_menu_contact li:hover a{
	color:#4095CD;
}

#div_menu_contact li img{
	position: relative; top: -3px;
}
.bloc-menu {
    float: left;
}
.bloc-menu li {
    float: left;
    list-style: none outside none;
}
.menu_acc li {
    padding-left: 2px;
    padding-right: 10px;
    padding-top: 8px;
}
#div_menu_h_interne .jt-menu li {
    background: url("../images/separateur.png") no-repeat scroll left center transparent;
}
#div_langue{
	clear: both;
	text-align: right;
	float: right;
	padding-top: 15px;
}
#div_langue li:hover a{
	color:#4095CD;
}
/**********************banniere***********************/
#banniere{
	margin-top:10px;
	width:100%;
	height:auto;
	float:left;
	clear:both;
}
#banniere1{
	width:1024px;
	height:70px;
	margin:auto;
	clear:both;
}
#div_logo{
	float: left;
    height: 70px;
    width: 224px;
}
#right_logo{
	float: left;
    height: 70px;
    width: 800px;
}
#menu_h{
	float: left;
    height: 38px;
    width: 800px;
}
#div_rech{
	float: left;
    height: 38px;
    width: 218px;
}

/**********************Fin footer***********************/
/**********************Menu horiz***********************/
#div_menu_h{
	width:100%;
	height:auto;
	float:left;
	clear: both;
}
#div_menu_h_interne {
   /* background-image: url("../images/menu.png");
    background-repeat: no-repeat;*/
    height: 38px;
    margin: auto;
    padding: 15px 10px 10px 20px;
    width: 1018px;
}
#div_menu_h_interne .jt-menu a, #div_menu_h_interne .jt-menu a:visited {
    color: #222222;
    
}
#div_menu_h_interne .jt-menu li {
    background: transparent;
   
}

#div_menu_h_interne .jt-menu a {
    border: none;
    text-decoration: none;
  	padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 10px;
}
#div_menu_h_interne .jt-menu a:hover {
    background: #101E48;
    color: #FFF;
}
#div_menu_h_interne div#menu_h ul.jt-menu li ul{
	background: transparent;
	top:35px;
}
#div_menu_h_interne div#menu_h ul.jt-menu li ul li{
	background: #D1D1D1;
	color:#0F1C49;
	min-width: 180px;
	opacity:0.85;
}
#div_menu_h_interne div#menu_h ul.jt-menu li ul li a{
	background: #D1D1D1;color:#0F1C49;
}
#div_menu_h_interne div#menu_h ul.jt-menu li ul li a:hover{
	background: #0F1C49;color:#FFF;
}
.sf-sub-indicator {
    display: none;
}
#div_menu_h_interne .search {
    background-image: url("../images/recherche.png");
    background-repeat: no-repeat;
    float: right;
    height: 23px;
    margin-right: 20px;
    margin-top: 3px;
    padding-left: 12px;
    padding-top: 0px;
    width: 166px;
}
#div_menu_h_interne .search input#mod-search-searchword{
	background: transparent;
	border: none;
	color: #FFFFFF;
	position:relative;
	width:145px;
}
#div_menu_h_interne .search input.button{
	margin-top: 4px;
	background: transparent;
	border: none;
}
/**********************Fin Menu horiz***********************/
/**********************Slider***********************/
#div_slider{
	width:100%;
	height:auto;
	float:left;
	clear: both;
}
#div_accordion{
	width:1024px;
	height:285px;
	margin:auto;
}
/**********************Fin slider***********************/
/**********************footer***********************/
#footer{
	float:left;
	}
.footer_int{
	background: #EEEEEE; padding: 10px;
}
#block_footer{
	width:1024px;
	margin:auto;
	padding-top:5px;
	font-size:11px;
	border-top: 3px solid #101E48;
	color:#101E48;
}
#block_footer a{
	color:#101E48;
	}
#droit{
	width:524px;
	float:left;
}
#mention{
	width:500px;
	float:left;
	text-align:right;
}
#mention li {
	list-style: none;
}
/**********************Fin footer***********************/

/**********************main accueil***********************/
#main{
	width:100%;
	float:left;
	height:auto;
	clear:both;
}
#main_acc{
	width:1022px;
	height:auto;
	margin: auto;
	
}
#div-bloc-acc {
    border: 1px solid #DDDDDD;
    clear: both;
    float: left;
    height: auto;
    margin: auto;
    width: 1022px;
}
.bloc{
	width:330px;
	height:220px;
	float:left;
}

/**********************Fin main accueil***********************/
/**********************main interne***********************/
#main_interne{
	width:1022px;
	height:auto;
	margin: auto;
}
#div_gouche{
	width:238px;
	height:auto;
	float:left;
	
}
#div_droit{
	width:765px;
	height:auto;
	float:left;
	border: 1px solid #DDD;
	margin-left: 15px;
}
#div_droit0 {
  border: 1px solid #DDDDDD;
  clear: both;
  float: left;
  height: auto;
  padding-bottom: 10px;
  width: 1022px;
}
div#div_gouche div#div_mod_produits div.accordeonck ul.menu{
	background: transparent;
	border: 1px solid #DDD;
	border-radius:0px;
	box-shadow:none;
}
div#div_gouche div#div_mod_produits div.accordeonck ul.menu li.accordeonck{
	border-bottom: none;
	border-top: 1px solid #DDD;
	padding:5px;
}
div#div_gouche div#div_mod_produits div.accordeonck ul.menu li.accordeonck a{
	padding-left:0px;
}
div#div_gouche div#div_mod_produits div.accordeonck ul.menu li.accordeonck:first-child{
	border-bottom: none;
	border-top: none;
}
div#div_gouche div#div_mod_produits div.accordeonck ul.menu li.accordeonck ul.content_1 li.accordeonck{
	border:none;
	margin-left:20px;
	list-style-image:url('../images/sous_list.png');
	padding:5px;
}

.titre-article{
	/*border-bottom: 3px solid #101E48;*/
	color:#101E48;
	padding-bottom:10px;
	padding-left:20px;
	text-transform:uppercase;
}
.onglet-contact{
	color:#FFF;
	background-color: #33AED8;
	padding: 5px;
}
.bloc_en_relation{
	width:250px;
	float:left;
	padding:10px;
}


.img-intro-left img{
	max-width: 230px;
	margin: 15px 15px 10px 0;
}

.img-intro-left {
    float: left;
    max-width: 320px;
    width: 100%;
}
.img-fulltext-right > img {
  float: right;
  margin: 10px;
}
.img-fulltext-left > img {
  float: left;
  margin: 30px;
  margin-top:15px;
   max-width: 420px;
}
.
.img-fulltext-left {
	float:left;}
.img-fulltext-just > img {
  float: left;
  margin: 30px;
  margin-top:15px;
  max-width: 50% !important;
}
.img-intro-left img {
	box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0.7);
	padding:5px;
	margin-right:10px;
}
.titre_item_blog{
	clear: both;
	color: #0F1C49;
	font-size: 14px;
	text-transform:uppercase;
}
.items-more h3 {
	text-transform:uppercase;
	font-size:16px;}
	dt.article-info-term {
	display:none;
	height:1px;}
dd.published {
  color: #999999;
  font-size: 11px;
  text-decoration: none;
  text-indent: -40px;
}
.cmp_buttons_container {
  height: 40px;
  text-align: right;
 
}
.readmore{
	text-align: right;
	clear: both;
}
div.blog div.article-content .readmore{
	border-bottom: 1px solid #DDD;
}

#div_droit_contenu li{
	margin-left: 20px;
}

.bt-cs .bt-inner{
	margin-left: 5px;
}
.bt-cs div.slides_container div.slide div.bt-row div.bt-inner div.bt-introtext p.readmore{
	margin: 0px;
	text-align: right;
}
.bt-cs div.slides_container div.slide div.bt-row div.bt-inner div.bt-introtext p.readmore a{
	background: #0F1C49;
	padding: 3px 5px 3px 5px;
	color:#FFF;
}
.bt-cs .bt-inner .bt-title {
    color: #333;
}


.bt-cs .bt-inner img {
    border: medium none;
    outline: medium none;
}
#bloc1,#bloc2,#bloc3{
	margin-left: 10px;
	float: left;
	width:320px;
}
#bloc2{
	margin-left: 20px; margin-right: 20px;
	
}
#bloc3 div.moduletable div.custom{
	margin-left: 20px;
}

div#div_gouche div#div_mod_produits ul.menu{
	margin-bottom: 10px;
}
div#div_gouche div#div_mod_produits ul.menu li{
	list-style: none;
}
.apercu-ved a {
    background: #0F1C49;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    padding: 5px;
}
.titre-article a{
	color:#101E48;
	font-weight:bold;
	text-transform:uppercase;
}
div#div_droit_contenu div.blog div.article-content div.items-leading div.leading-0 p img{
	margin-right: 10px;
	margin-bottom: 10px;
}

#news {
    margin-top: -181px;
    position: fixed;
    right: 0;
    top: 68%;
    z-index: 99999;
}
#news li {
    cursor: pointer;
    list-style: none outside none;
	margin-bottom:5px;
}
#news li:hover {
    opacity:0.8;
}
#sbox-overlay {
    background-color: #000000;
    left: 0;
    position: absolute;
    top: 0;
}
div#similaire_even div.bt-cs{
	width: 760px !important;
	overflow: hidden;
}
div#similaire_even div.bt-cs div.slides_container div.slides_control div.slide div.bt-row div.bt-inner{
	width: 250px !important;
}
div#similaire_even div.bt-cs div.slides_container div.slides_control div.slide div.bt-row{
	width: 250px !important;
}

div.article-content div.pagination ul{
	float: left;
}
div.article-content div.pagination p.counter{
	float: right;
}
div.article-content div.pagination ul li{
	float: left;
	list-style: none;
	display: block;
	margin-right:10px;
}
div.article-content div.pagination ul li a{
	color: #0F1C49;
}
div#div_droit_contenu ul.tab-onglet-detail-prd  li{
	margin-left:0px;
}
#searchForm  fieldset{
	border: none !important;
}
.actions{
	text-align: right;
}
.actions li{
	list-style: none;
}
#jform_articletext_tbl{
	display: block;
	clear: both;
}
#div_mod_profil{
	background:#0F1C49;
	color:#FFF;
}
#div_mod_profil li{
	float:left;
	list-style:none;
	padding-right:20px;
	color:#FFF;
}
#div_mod_profil li a{
	color:#FFF;
}
.accord-content,.accord-content-main { display: none; }
.accord-header-main{
	color:#0F1C49;
	font-weight:bold;
	margin-bottom:15px;
	
}
.accord-content-main{
	padding:10px;
	border:1px solid #DDD;
	margin:10px;
}
.accord-header{
	color:#0F1C49;
	font-weight:bold;
	margin-bottom:10px;
	margin-top:10px;
}
.accord-content{
	padding:10px;
	margin:10px;
	background:#FFF;
	margin-left:0px;
	margin-right:0px;
}
.acc-content{
	padding:10px;
	background:#F1F1F1;
	
}
.bt-cs .bt-row{
	padding-top:2px;
	padding-bottom:5px;
}
.bt-cs .bt-row p{
	margin:0px;
}
.poll h4 {
	margin-top: 5px;	
	}
.titre-prd-ved h3  {
	margin-top:0px;
}
.titre-prd-ved{
	color: #0F1C49;
	font-weight: bold;
	font-size: 15px;
	margin: 0px;
	text-transform:uppercase;
}
.titre-prd-ved a{
	color: #0F1C49;
}
dt.article-info-term {
  display: none;
  height: 1px;
}
dd.published {
  color: #999999;
  font-size: 11px;
  text-decoration: none;
  text-indent: -40px;
}
.img-intro-left img {
  border: 1px solid #CCCCCC;
  border-radius: 10px 10px 10px 10px;
  box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0.7);
  margin-right: 5px;
}
.img-intro-left img{
	max-width: 250px;
}
.img-intro-left {
  float: left;
  padding: 0 15px 10px 0;
  width: 250px;
}
.img-fulltext-right > img {
  float: right;
  margin: 10px;
}
.img-fulltext-left > img {
  float: left;
  margin: 10px;
}
#block_footer2{
	width:1024px;
	margin:auto;
}
#block_footer_interne{
	width:1004px;
	padding:10px;
	margin:auto;
	background:#EEE;
	float: left; 
}
.bloc_footer{
	width: 240px; 
	float: left; 
	margin-bottom: 20px;
}
.bloc_footer li{
	margin-left:15px;
}
#block_footer_interne #block_footer {
    border-top: 1px solid #333333;
    clear: both;
	padding-top: 5px;
	width: 1004px;
}
#block_footer_interne #mention{
   width: 480px;
}


.article-content-sous2 {
    float: left;
    width: 100%;
	 border-top: 1px solid #DDDDDD;
	/*background: url("../images/bg_inf.png") repeat-x scroll center top #FFFFFF;*/
}
.text-intro-left{
	float: left;
	width: 719px;
}

div.blog div.article-content  p.readmore{
	border-bottom:none;
}
.item-blog-even{
	clear: both;
    float: left;
    margin-top: 10px;
    width: 100%;
	border-bottom: 1px solid #DDD;
}
.cmp_google_container,.cmp_twitter_container{
	float: right !important;
}
.article-info{
	float:left;
}
.titre-art-detail{
	color: #0F1C49;
	line-height: 25px;
	font-size:22px !important;
}
.mod_banniere .detail{
	/*background-image:url('../images/deg_trans.png');*/
}
.td-left{
	text-align:left;
}
.td-right{
	text-align:right;
}
.s5_hor_acc_title_wrap2{
	-webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    transform: rotate(-90deg);
}
.apercu-sous-prd{
	text-align:right;
	margin:0px;
}
.apercu-sous-prd a{
	color: #0F1C49;
    text-decoration: none;
	font-weight:bold;
	background:url('../images/re-left.png') no-repeat right;
	padding-right:15px;
}
#autres_modules{
	background: #FFF; width: 1024px; float: left;
}
div.mod-languages li {
    margin-left: 1px;
    margin-right: 1px;
	background: #F1F6FC; 
	padding: 3px;
}
div.mod-languages li a{
    font-size:11px;
	text-transform:capitalize;
}
#block_footer_interne .moduletable{
	width:250px;
	float:left;
}
.bloc_footer  h3,.bloc_footer  h3 a{
	color: #222;
	text-transform:uppercase;
}
#block_footer_interne .moduletable .category-module li{
	margin-left:15px;
}
#block_footer_interne .moduletable .category-module li h4{
	margin:0px;
	font-weight:normal;
}
.slide-desc-text a{color:#FFFFFF !important;}
#btn_up
{
	position: fixed;
	bottom: 15px;
	right: 25px;
	cursor: pointer;
	display:none;
}
.bloc-prd-new{
	background:url('../images/new.png') no-repeat top right;
}


.nom-fam-sous,.nom-fam-sous a {
  color: #101E48;
	font-size: 13px;
    font-weight: bold;
    line-height: 18px;
    margin: 0;
    text-transform: uppercase;
}

.detail-prd-intro{
	margin-right: 20px !important;
	margin-top: 30px !important;
}
.detail-fam-intro{
	margin-right: 30px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.sharing{
	float:right;
	margin:10px;
}
.bloc1_acc{
	padding-left: 0px !important;
}
.bloc3_acc{
	padding-right: 0px !important;
}
